div#divBannerBild {
	height: 400px !important;
}

div#divBannerBild div img {
	height: auto !important;
	width: 100% !important;
	margin: 0 auto;
}

div#FollowImgH {
	height: 400px !important;
}

div#content img.bildstreifen {
	position: relative;
}



	#menuMain ul.level1 li a, #menuMain ul.level1 li.Active a { font-size: 18px !important; padding: 0 5px; } 
	#menuMain ul.level2 li a, #menuMain ul.level2 li.Active a { font-size: 18px !important; } 
	#menuMain ul.level2, #menuMain ul.level3 { margin-top: 3px; }
